
D4Science Infrastructure - Upgrade #11421

D4Science Infrastructure Upgrade to gCube 4.11

Mar 12, 2018 05:06 PM - Roberto Cirillo

Status: Completed Start date: Mar 12, 2018

Priority: Normal Due date: Apr 04, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

4.11.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 11422: /gcube/preprod upgrade to gCube 4.11.0 Completed

Upgrade # 11471: D4Science Preprod Gateway upgrade to gCube 4.11.0 Completed

Upgrade # 11472: D4Science Gateways upgrade to gCube 4.11.0 Completed

Upgrade # 11532: D4Science Root VO upgrade to gCube 4.11 Completed

Upgrade # 11534: gCubeApps VO upgrade to gCube 4.11.0 Completed

Upgrade # 11535: FARM VO upgrade to gCube 4.11.0 Completed

Upgrade # 11537: D4Research VO upgrade to 4.11.0 Completed

Upgrade # 11538: SoBigData VO upgrade to 4.11.0 Completed

Upgrade # 11549: ParthenosVO upgrade to gCube 4.11.0 Completed

History

#1 - Mar 15, 2018 03:16 PM - Roberto Cirillo

- Due date set to Mar 19, 2018

due to changes in a related task

#2 - Mar 27, 2018 10:36 AM - Roberto Cirillo

- Due date changed from Mar 21, 2018 to Apr 05, 2018

due to changes in a related task

#3 - Mar 27, 2018 04:49 PM - Roberto Cirillo

- Due date changed from Apr 05, 2018 to Apr 04, 2018

due to changes in a related task

#4 - Apr 05, 2018 03:39 PM - Roberto Cirillo

- Status changed from New to Planned

#5 - Apr 05, 2018 03:40 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Apr 05, 2018 03:40 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Oct 18, 2018 12:15 PM - Roberto Cirillo

- Subject changed from gCube 4.11 to D4Science Infrastructure Upgrade to gCube 4.11
